{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Password reset on {{ site_name }}{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >

        <div >
            <div style="margin-top: 20px;">
                <p >Hi {{ user.name }}, </p>
                <p >Uh Oh! Say it isn't so, you forgot your password? No big deal, just click the link below...</p>
            </div>

            <div >
                <a href="{{ url }}">Set Password</a>
            </div>

            <p >You can log into your account once you
                have successfully set the password.</p>

        </div>


    </div>
    <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
